Difference between revisions of "MediaWiki:Common.css"

From Βικιπεδδια
Jump to navigation Jump to search
(Skapade sidan med '→‎CSS som skrivs här påverkar alla utseenden: →‎CSS som skrivs här påverkar alla utseenden: @import url('https://fonts.googleapis.com/css2?family=Arimo&family=Noto+...')
 
 
(One intermediate revision by the same user not shown)
Line 6: Line 6:
 
body{
 
body{
 
font-family: 'Arimo', sans-serif;
 
font-family: 'Arimo', sans-serif;
font-size: 115%;
+
font-size: 125%;
 
}
 
}
  

Latest revision as of 11 May 2021 kl. 01.33

/* CSS som skrivs här påverkar alla utseenden */

/* CSS som skrivs här påverkar alla utseenden */
@import url('https://fonts.googleapis.com/css2?family=Arimo&family=Noto+Serif&display=swap');

body{
font-family: 'Arimo', sans-serif;
font-size: 125%;
}

.mw-body h1{
font-family: 'Noto Serif', serif;
}